<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <lighting>
    <instrument-lights  type="bool">false</instrument-lights>
    <landing-lights     type="bool">false</landing-lights>
    <beacon             type="bool">false</beacon>
    <strobe             type="bool">false</strobe>
    <nav-lights         type="bool">false</nav-lights>
    <cabin-lights       type="bool">false</cabin-lights>
    <wing-lights        type="bool">false</wing-lights>
    <taxi-light         type="bool">false</taxi-light>
  </lighting>

  <electric>
    <battery-switch    type="bool">false</battery-switch>
    <generator         type="int">0</generator>
    <engines>
      <engine          n="0">
        <fuel-pump     type="bool">false</fuel-pump>
      </engine>
      <engine          n="1">
        <fuel-pump     type="bool">false</fuel-pump>
      </engine>
    </engines>
  </electric>

  <engines>
    <engine            n="0">
      <on              type="bool">false</on>
      <throttle        type="double">0</throttle>
      <cutoff          type="bool">true</cutoff>
      <magnetos        type="int">0</magnetos>
      <condition       type="int">0</condition>
      <condition-lever type="double">0</condition-lever>
    </engine>
    <engine            n="1">
      <on              type="bool">false</on>
      <throttle        type="double">0</throttle>
      <cutoff          type="bool">true</cutoff>
      <magnetos        type="int">0</magnetos>
      <condition       type="int">0</condition>
      <condition-lever type="double">0</condition-lever>
    </engine>
  </engines>

  <armament>
    <bomb-release      type="bool">false</bomb-release>
    <flares-release    type="bool">false</flares-release>
  </armament>

  <gear>
    <brake-parking      type="bool">true</brake-parking>
    <tailwheel-lock     type="bool">false</tailwheel-lock>
    <tailwheel-lock-pos type="bool">true</tailwheel-lock-pos>
  </gear>

  <flight>
    <rudder-trim        type="double"> 0.000 </rudder-trim>
    <aileron-trim       type="double"> 0.000 </aileron-trim>
    <elevator-trim      type="double"> 0.032 </elevator-trim>
  </flight>

</PropertyList>
